Subject: Ticket Assigned - My Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Feb 2023 03:30:29 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Order I order last 30-01-2023 with order number 6801149266. Last thursday i
received watsapp message that my order was out for delivery and it needs my
location.so i gave my location of work since  im working in a hospital but
no delivery came. and to my surprised when i checked your apps store it
said my ordered was delivered. I did not received yet my order. i send 2
times my location with the picture of my location but the delivery man did
not come and gave my order. please help me with this, i already paid online
but i did not received my parcel. i been doing my online shopping
successful but this is the first time i encountered this problem.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5664429